[问题]

为当前最终发行版之前的所有版本提供支持
回复
go248
帖子: 1
注册时间: 2006-10-04 12:06
送出感谢: 0
接收感谢: 0

[问题]

#1

帖子 go248 » 2006-10-05 1:27

在哪里可以运行命令呀,我真的够菜的了
yulewang
帖子: 154
注册时间: 2006-08-12 22:00
送出感谢: 0
接收感谢: 0

#2

帖子 yulewang » 2006-10-05 3:40

如果你菜到这个程度,就不要去运行什么命令。呵呵
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-10-05 7:34

应用程序-->附件-->终端

也许不确切,我用的是kubuntu,ubuntu的路径记不大清楚了. 反正就那么几个菜单,你慢慢找一下,中文叫终端,英文好像叫Ternimal
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
夕阳
帖子: 192
注册时间: 2006-07-31 0:09
来自: 四季都好,若是你在
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 夕阳 » 2006-10-05 9:03

应用程序-->附件-->终端
就是这个的说。
如果你菜到这个程度,就不要去运行什么命令。呵呵
汗,哥们不厚道,就算是实话也不要说呀,让人多伤心,嘿嘿。

:em08
Nothing is Sound..
头像
nonozone
帖子: 134
注册时间: 2006-08-06 19:28
来自: Quanzhou
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 nonozone » 2006-10-05 9:43

提问的时候起码标题要说明内容,让人家一下子就看出你什么问题,才知道可以帮助你不。
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#6

帖子 stlxv » 2006-10-05 17:49

nonozone 写了:提问的时候起码标题要说明内容,让人家一下子就看出你什么问题,才知道可以帮助你不。
不说明才耐人寻味呢 :em08
PHP是最好的语言!不服来战!
Charles.T
帖子: 88
注册时间: 2006-09-20 21:38
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 Charles.T » 2006-10-05 19:48

gnome-terminal
Charles.T
帖子: 88
注册时间: 2006-09-20 21:38
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 Charles.T » 2006-10-05 19:48

xterm
回复

回到 “老旧版本支持”